* { margin: 0; padding: 0; }

body { font-family: Calibri, Arial, Sans-serif; background: #50b3bf url(/templates/invia-uh/files/rekobg.jpg) no-repeat center top; font-size: 12px; }

a { text-decoration: none; }

.searchhotelsinfotitle { float: none; }

#HBresults { width: 700px !important; }
#HBresults .item { min-height: 170px; }
#HBresults .item .fline .itemname { width: 502px; }
#HBresults .item .sline .destinfo { width: 502px; }
#HBresults .item .hotelbody .hotelrest { width: 565px !important; }
#HBresults .item .hotelbody .hotelrest .hoteltermgroup .row { width: 565px; }
#HBresults .item .hotelbody .hotelrest .hoteltermgroup .row .goon { width: 55px; }

#container { width: 1000px; margin: 10px auto; }
  
#menu { background: url(/templates/invia-uh/files/menubg.png) repeat-x top; margin: 0; height: 67px; width: 1000px; }
#menu ul { color: #fff; padding: 20px; font-size: 18px; font-weight: bold; }
#menu li { float: left; margin: 0 15px 0 20px; list-style: circle; }
#menu li a { color: #fff; display: block; }
#menu li a:hover { color: #fbc0d3; }

#middle-box { width: 100%; height: 140px; display: block; }
#logobox { background: url(/templates/invia-uh/files/logo.png) no-repeat left top; width: 250px; height: 100px; margin: 20px 0 0 0; float: left; }
#logobox h1 { display: none; }
#advertise { width: 740px; height: 140px; float: right; }
#advertise .rekobanner { float: left; }
#advertise #inner { background: url(/templates/invia-uh/files/boxbg.png) repeat; border: 1px #fff solid; margin: 20px 0px 20px 0px; padding: 8px; color: #fff; height: 100px; }
#advertise #inner img { float: left; border: 0; }

#left-box { background: url(/templates/invia-uh/files/boxbg.png) repeat; width: 220px; padding: 5px; margin: 10px 10px 0 0; float: left; }
#left-box .left-box-wrapper { width: 210px; margin: 5px 3px 20px; border: 1px #555 solid; }
#left-box h2 { background: #b4211f; color: #fff; font-size: 19px; padding: 5px 10px; border-bottom: 1px #555 solid; display: block; }
#left-box .left-box-content { padding: 10px 10px; font-size: 12px; color: #fff; }
#left-box .left-box-content input { padding: 2px 4px; }

#right-box { float: right;  }
#right-box #topbox { margin: 10px 0 0 20px; padding: 0px; font-size: 12px; }

#right-box #results { background: url(/templates/invia-uh/files/boxbg.png); margin: 25px 0 20px 20px; padding: 10px; width: 720px; }

.clear { clear: both; }

#kontakty { height: 110px; color: #fff; margin-top: 10px; padding: 10px 20px; border-top: 1px #fff solid; background: url(/templates/invia-uh/files/boxbg.png); }
#kontakty .box { width: 320px; height: 110px; float: left; }
#kontakty .left { text-align: left; }
#kontakty .center { text-align: center; }
#kontakty .right { text-align: right; }
#kontakty .box p { margin: 0 20px; }
#kontakty .box a { color: #fff; text-decoration: underline; }

/** jQuery Slider Content **/
.lof-slidecontent { position:relative; overflow:hidden;	border:#F4F4F4 solid 1px; width:738px; height:342px; }
.lof-slidecontent .preload { height:100%; width:100%; background:url(/templates/invia-uh/files/transparent_bg.png); position:absolute;top:0; left:0; z-index:100000; color:#FFF; text-align:center; }
.lof-slidecontent .preload div { height:100%; width:100%; background:transparent url(/templates/invia-uh/files/load-indicator.gif) no-repeat scroll 50% 50%; }
.lof-main-outer { position:relative; height:100%; width:524px; overflow:hidden; }
.lof-main-item-desc { padding: 5px; position:relative; bottom:130px; left:40px; width:350px; background:url(/templates/invia-uh/files/transparent_bg.png); }
.lof-main-item-desc p { color: #fff; margin: 0 0 1px 15px; padding: 0; }
.lof-main-item-desc h3 { color: #fff; margin: 0; font-size: 14px; padding:3px; margin: 0 0 0 0; font-family: Trebuchet,Verdana,sans-serif; }
ul.lof-main-wapper { overflow:hidden; background:transparent url(/templates/invia-uh/files/load-indicator.gif) no-repeat scroll 50% 50%; padding:0px; margin:0;height:345px; width:485px; position: absolute; overflow: hidden; }
ul.lof-main-wapper li { overflow:hidden; padding:0px; margin:0px; height:100%; width:524px; float:left; }
ul.lof-main-wapper li img { padding:0px; width:524px; }

/** jQuery Slider Navigator **/
ul.lof-navigator{ top:0; padding:0; margin:0; position:absolute; width:100%; }
ul.lof-navigator li{ cursor:pointer; list-style:none; width:100%; padding:0; margin:0; overflow:hidden; }
.lof-navigator-outer{ position:absolute; right:0; top:0px; z-index:100;	height:300px; width:150px; overflow:hidden;}
.lof-navigator li h3 { color:#FFF; font-size: 14px; padding:7px 0 0 !important;	margin:0; }
.lof-navigator li span { font-size: 16px; float: right; position: absolute; left: 140px; bottom: 2px; font-weight: bold; }
.lof-navigator li div { background: url(/templates/invia-uh/files/navibg.png) repeat; color:#FFF; height:100%; width: 200px; position:relative; margin-left:15px; padding-left:15px; border-top:1px solid #E1E1E1; }
.lof-navigator li.active { background:url(/templates/invia-uh/files/arrow-bg.png) no-repeat scroll left center; color:#FFF; }
.lof-navigator li.active div { background: #b4211f; color:#FFF; }
.lof-navigator li.active img { border: #6C8E5C solid 1px; }
.lof-navigator li.active h3 { color: #FFF; }

/** common **/

#viber { width:230px; font-weight:normal; display:none; position:absolute; background:#ffffff; border:1px solid #000000; padding:5px; text-align:left; font-size:11px; z-index: 10; }
#viber table tr td { border:0px }
#viber a { display:block; text-decoration:none; color:#000000; font-weight:bold }
#viber a:hover { text-decoration:none; color:#a0a0a0 }

.submenu { position:absolute; display:none; z-index:102; border:1px solid #ffffff; min-width:150px; margin:38px 0px 0px 5px }
a.submenuitem { display:block; background:#2b2f38; padding:3px 5px; float:none; color:#ffffff; margin:0px; cursor:pointer; text-align:left; min-height:0px !important; text-decoration:none  }
a.submenuitem:hover { background:#1d1f23; text-decoration:none }

#floating { display:none; position:fixed; z-index:1000; border:1px solid #2E2719; background:#ffffff; padding:5px; overflow:auto }
#floating2 { display:none; position:absolute; z-index:1000; border:1px solid #2E2719; background:#ffffff; padding:5px; overflow:auto }

#newsletter { width: 210px; height: 70px; }

.mainheader { color: #fff; }
.mainlistbody table { margin: 10px 0; }
.mainlistbody table th { padding: 3px 2px; background-color: #fff; }
.mainlistbody table th a { color: #000; }
.mainlistbody table td { padding: 2px;}
.mainlistbody table td a { font-size: 12px; }
.mainlistbody table a { color: #000; text-decoration: none; }
.mainlisttr { background-color: #fff; }
.mainlisttr2 { background-color: #999; }

#newsletter { width: 180px; } 

.white a { color: #fff; }
.white a:hover { color: #fff; text-decoration: underline; }

#pagebody { width: 700px; background-color: #fff; padding: 0 10px; }
#mainlist { width: 720px; }
#pagebody #mainlist { width: 700px; }
.descbody { width: 380px !important }

#pagebody #tabletabs td  {  font-size:11px;  padding:3px 5px; cursor:pointer }
#pagebody #tabletabs td.active {  font-size:11px; background:#f0f0f0;cursor:pointer }
#pagebody #tabletabs td .relativac { position:relative; padding:5px 3px 3px 6px; overflow:hidden; height:24px; height:16px !important }
#hotelsdetails { margin-top:5px }

.page_number { float: right;  text-align: center;  margin:0px 10px 0px 0px; }
.page_number img {  position: relative;  float:left;  margin-top:2px; }
.page_number a {  width:18px;   display:block;  float:left; color:#000000; line-height:15px }
.page_number a:link, .pages a:visited { text-decoration:none }
.page_number a:hover { text-decoration:underline }
.page_number a.active { font-weight:bold; font-size:13px; color:#000000; line-height:15px }

#bookingcont { width:720px; padding: 10px; background-color: #fff; }